<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Clause extends Model
{    
    protected $table = 'clause';
    public $timestamps = false;

    public function clauseArgs() {
        return $this->hasMany(ClauseArg::class, 'clause_id', 'id')->orderBy('id');
    }
}
